Search:

Type: Posts; User: nod684

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. Replies
    1
    Views
    183

    Mosaic Hatch pattern

    does anyone have a Mosaic Hatch pattern to share as per the image below 53950?
  2. Thanks a lot its working!

    Thanks a lot its working!
  3. i cannot access the link on my side abra-cad-abra...

    i cannot access the link on my side abra-cad-abra
    its block by our IT
  4. ;;; HATCHB.LSP ver 2.5 ;;; Recreates hatch...

    ;;; HATCHB.LSP ver 2.5
    ;;; Recreates hatch boundary by selecting a hatch
    ;;; Known problem with some elipses and splines
    ;;; By Jimmy Bergmark
    ;;; Copyright (C) 1997-2008 JTB World, All Rights...
  5. Thanks Bigal, i have tried this also but this one...

    Thanks Bigal, i have tried this also but this one also uses the current layer as a boundary..
  6. Recreate hatch Boundary of Multiple hatches

    hello CADTutor, i want to recreate the boundary of multiple hatches and the re-created boundary should adopt the correspondin layer of the hatches.

    I tried using the HATCHGENERATEBOUNDARY command...
  7. yes Lee. I edit my block and change its tag...

    yes Lee.

    I edit my block and change its tag names.

    its working fine now.
    thanks a lot! this will be very useful
  8. i find this post useful and Lee's code worked...

    i find this post useful and Lee's code worked
    however, if i have two attributed tags, the one is blank and the other one has a value, it fills in both tags
  9. you can go to Options > Display > Colors on the...

    you can go to Options > Display > Colors
    on the 2D Model Space select Uniform COlor Background
    on the Color go to True Color then type the RGB code from there which is 40,40,40
    no need for a lisp
  10. Im using this one. very good routine ...

    Im using this one. very good routine




    ;;;=======================[ PSimple.lsp ]=======================
    ;;;
    Author: Charles Alan Butler
    ;;; Version: 1.7 Nov. 24, 2007
    ;;;
  11. Thread: Polyline

    by nod684
    Replies
    5
    Views
    346

    i was able to joined the arc and lines... no...

    i was able to joined the arc and lines...
    no need for a lisp

    see attached
  12. Replies
    6
    Views
    264

    you can also try this one from Jimmy Bergmark ...

    you can also try this one from Jimmy Bergmark

    http://www.jtbworld.com/lisp/tsh0.htm
  13. Replies
    6
    Views
    402

    Maybe the "unwanted" layers are on blocks or...

    Maybe the "unwanted" layers are on blocks or nested blocks.
    Use Layerwalk to find your "unwanted" layers and make sure your blocks are all on Layer 0.
    You can google for Fixblock.lsp as well.
  14. Replies
    11
    Views
    645

    thanks a lot for the help Lee. I appreciate it a...

    thanks a lot for the help Lee. I appreciate it a lot.
    yes my mistake...i fo like this :

    (defun c:test ( ) (LM:QuickField "Scale" "CustomScale" "1:%lu2%ct1%qf2816" 1))
    again thank you! :)
    and...
  15. Replies
    11
    Views
    645

    52788 sorry about that...here is a bigger...

    52788

    sorry about that...here is a bigger image

    and heres the field expression
  16. Replies
    11
    Views
    645

    yes it did. Thank you.! one more thing if its...

    yes it did. Thank you.!

    one more thing if its not too much to ask.
    what format will i use if i want to insert the scale of the viewport thru field?
  17. Replies
    11
    Views
    645

    thanks Lee, will try this one out EDIT : ...

    thanks Lee, will try this one out

    EDIT :
    was able to select the nested attribute to the target attribute but its displaying as ####
  18. Replies
    11
    Views
    645

    hi lee, can you help me with the format for the...

    hi lee, can you help me with the format for the value?
    im trying to incorporate it in your QuickField lsp...

    (see attached)
  19. Replies
    5
    Views
    546

    this is something like a View Template in Revit.....

    this is something like a View Template in Revit..
    hopefully this can be done also on AutoCAD via lisp..
  20. Replies
    11
    Views
    645

    insert a field using LISP

    hi all, can someone help me make this process shorter...



    what i do is like this:


    - select an attributed block

    - insert a field
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4